LuaSec 0.6alpha-2

A binding for OpenSSL library to provide TLS/SSL communication over LuaSocket.

Version 0.6alpha-2 of LuaSec was uploaded 5 years ago. For lua >= 5.1

Available Downloads